Bug 90258 - /usr/bin/wordtrans: line 2: /usr/bin/qwordtrans: No such file or directory
Summary: /usr/bin/wordtrans: line 2: /usr/bin/qwordtrans: No such file or directory
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: wordtrans   
(Show other bugs)
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-06 00:21 UTC by petrosyan
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-28 15:35:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2003-05-06 00:21:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
after installing and running wordtrans in a bash shell I get the error:

/usr/bin/wordtrans: line 2: /usr/bin/qwordtrans: No such file or directory

qwordtrans is not shipped with Red Hat Linux 9, you ship kwordtrans but then
wordtrans should require wordtrans-kde package during installation.

Version-Release number of selected component (if applicable):
wordtrans-1.1pre12-7

How reproducible:
Always

Steps to Reproduce:
1. up2date wordtrans
2. type "wordtrans" in bash shell
3. see the error : "/usr/bin/wordtrans: line 2: /usr/bin/qwordtrans: No such
file or directory"

Comment 1 Ngo Than 2003-05-13 13:34:49 UTC
qworstrans is removed in RHL 9. Please remove qwordtrans and install
wordtrans-kde sub package.

Comment 2 petrosyan 2003-05-13 15:53:42 UTC
qwordtrans was never installed.
i installed only wordtrans and wordtrans-kde.
wordtrans program mistakenly uses qwordtrans instead of using wordtrans-kde.

here is what happens when you type "cat /usr/bin/wordtrans"

$ cat /usr/bin/wordtrans
#!/bin/sh
/usr/bin/qwordtrans --nogui $*

Comment 3 Ngo Than 2003-05-28 15:35:39 UTC
ah, i have seen this problem. wordtrans needs qwordtrans, which is removed in
RHL 9. I don't think it will make sense to add qwordtrans again in next RHL
release. I will remove /usr/bin/wordtrans in next rebuild

As i know, the wordtrans autor is working on wordtrans for console (qt/X is not
needed anymore).



Note You need to log in before you can comment on or make changes to this bug.